Package Details: deepin-crossover 16.0.6-1

Git Clone URL: https://aur.archlinux.org/deepin-crossover.git (read-only)
Package Base: deepin-crossover
Description: Run Windows Programs on Linux (contains the Deepin OS license information)
Upstream URL: https://www.codeweavers.com/
Keywords: crossover
Licenses: custom:CrossOver Linux License Grant
Conflicts: crossover
Provides: crossover, crossover-deepin
Submitter: bruceutut
Maintainer: afterSt0rm
Last Packager: afterSt0rm
Votes: 8
Popularity: 0.423839
First Submitted: 2016-05-05 07:29
Last Updated: 2018-09-10 02:17

Dependencies (81)

Required by (0)

Sources (1)

Pinned Comments

afterSt0rm commented on 2018-09-10 02:25

Package adopted and updated to the latest Deepin-licensed Crossover version. There's no .desktop file so, you're supposed to run "crossover" using your favorite terminal emulator.

@thiago -> The "deepin-crossover" package used to install the license information for the "crossover" and "crossover-15" packages on Deepin. It's still listed in the wiki but it's not the preferred method of installation anymore.

@webdawg -> This package was supposedly built to giver Arch users access to the Deepin lincesed Crossover. It wasn't working for quite a long time but it's updated and (should be) working now.

@dwellingsoul -> You're right, as I answered to @thiago this package was built to be used with an existing Crossover installation but it wasn't stated anywhere. It's repackaged and (should be) working now.

@Plexcon -> It does now :)

Latest Comments

afterSt0rm commented on 2018-09-10 02:25

Package adopted and updated to the latest Deepin-licensed Crossover version. There's no .desktop file so, you're supposed to run "crossover" using your favorite terminal emulator.

@thiago -> The "deepin-crossover" package used to install the license information for the "crossover" and "crossover-15" packages on Deepin. It's still listed in the wiki but it's not the preferred method of installation anymore.

@webdawg -> This package was supposedly built to giver Arch users access to the Deepin lincesed Crossover. It wasn't working for quite a long time but it's updated and (should be) working now.

@dwellingsoul -> You're right, as I answered to @thiago this package was built to be used with an existing Crossover installation but it wasn't stated anywhere. It's repackaged and (should be) working now.

@Plexcon -> It does now :)

thiago commented on 2018-08-17 02:51

http://mirrors.deepin.com/professional/pool/non-free/d/deepin-crossover/deepin-crossover_0.5.14_i386.deb

webdawg commented on 2018-03-19 19:11

what is this package for?

dwellingsoul commented on 2018-01-16 21:17

Why is this even in the AUR? this package seems to be something that upon installation will grab its dependencies manually like ms-fonts in Ubuntu. But this package just installs and nothing else, there is no crossover binary, nothing. I guess it would be more useful if someone extracted crossover's binaries from deepin and then made a (working) package out of it.

Plexcon commented on 2017-07-11 12:16

Package does not exist